Subject: Re: bug#14328: buffer cloned with clone-indirect-buffer is refontified with the source, when switching mode

From: Stefan Monnier <[email-masked]>
Date: Sun, 05 May 2013 01:09:27 -0400

> When I clone buffer using clone-indirect-buffer (C-x 4 c), and then change
> major mode, the newly created buffer will enter the requested major mode,
> but will cause the original buffer to be refontified in the same way the
> clone buffer is. Thereafter whenever I change major mode, the same thing
> happens.

Yup.  Indirect buffers suck.  What do you use clone-indirect-buffer for?

        Stefan